uuid: c493b14c-7b2c-4677-8039-e30215d605d7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.totem.field_totem
    - paragraphs.paragraphs_type.totem
  module:
    - entity_reference_revisions
id: paragraph.totem.default
targetEntityType: paragraph
bundle: totem
mode: default
content:
  field_totem:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden: {  }
